<div class="row">
  <div class="col">
    <div class="card card-small mb-4">
      <% if @cases.present? %>
        <div class="card-header border-bottom">
          <h6 class="m-0"><%= @user.name %>'s  &nbspReport</h6>
        </div>
        <div class="card-body p-0 pb-3 text-center">
          <table class="table mb-0">
            <thead class="bg-light">
              <tr>
                <th class="border-0">Name</th>
                <th class="border-0">Ref No</th>
                <th class="border-0">status</th>
              </tr>
            </thead>
            <tbody>
              <% @cases.each do |c| %>&nbsp
                <tr>
                  <td><%= c.candidate_name %></td>
                  <td><%= c.client_ref_no %></td>
                  <td><%= c.status %></td>
                </tr>
              <% end %>
            </tbody>
          </table>
      </div>
      <% else %>
        <strong> You don't have cases </strong>
      <% end %>
    </div>
  </div>
</div>